uuid: c2b83490-19b5-4d4c-b9cc-70d128b1d671
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.created
field_name: created
entity_type: node
bundle: page
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
